Subject: H.323/VoIP QoS

From: "Joon Maeng" <[email-masked]>
Date: Wed, 3 Mar 1999 10:40:21 -0600

Greetings!  My name is Joon Maeng.  I work for VTEL Corp in USA. I've talked to
several companies while I was attending ITU and IETF meetings about establishing
an ad-hoc group to address QoS (Quality of Service) issues in TRANSPORTING
REAL-TIME TRAFFICS in the packet switched network, especially in the IP network.
I was very encouraged by responses from those companies.  Most of them agreed
that lack of QoS support for real-time traffics  was one of major barriers in
deploying H.323/VoIP products and  the H.323 industry would benefit by having a
QoS activity group.  I would like to ask if your company would be interested in
the activities described in the following:

Proposed name of the group: H.323/VoIP QoS Activity Group.

Motivation:  ITU defined a good conference standard, H.323, for the packet
network.  IETF is actively defining QoS standards for the IP network. The
deployment of H.323/VoIP products has been slow partially due to lack of QoS
supports in current IP network.  The H.323/VoIP industry shall work together to
access the issues and provide solutions for the users.

Proposed charter of the group:
- Assess QoS issues in transporting real-time traffics (calls with long-duration
compared to web-access) in the IP network,
- Find the solutions to resolve issues,
- Execute solutions via various processes such as building consensus on various
QoS solutions among participants,
  submitting recommendations to standardization bodies if needed, and
facilitating inter-operablity testing between QoS standards and application
  standards,
- and education,  promotion, etc.

I would expect the final charter and the structure of the group will be
determined by the participants and their interests.    I would say that
everything is open at this time except that the industry shall look at the QoS
issues seriously for real-time traffics.  I'd like to clarify that the proposed
group is not a group to standardize the QoS.  It is a group or a forum that is
interested in helping and promoting the real-time QoS for H.323/VoIP industry
through various methods (to be determined).   I plan to set up an email
reflector for the initial discussions among participants and decide the
following steps based on the discussions. Please email me (joon_maeng@ vtel.com)
if you and your company would be interested in joining the initial talks via
email reflector.   Your comments and suggestions will be greatly appreciated.
Regards,
Joon

---

From: Tony Crossman <[email-masked]>
Date: Wed, 03 Mar 1999 12:23:47 -0500

Joon,

please include me in any further discussions.

thanks

Tony Crossman
PictureTel 

>email reflector.   Your comments and suggestions will be greatly appreciated.

*********************************************
Antony Crossman
PictureTel Corporation
100 Minuteman Road, Andover, MA 01810, USA
Tel. +1 (978) 623 4557
Fax. +1 (978) 749 2804
email. tonyc @pictel.com
*********************************************

---

From: "Peter Tam" <[email-masked]>
Date: Wed, 3 Mar 1999 12:43:53 -0500

Joon:

Please count me in. Thanks. 
Regards..... Peter Tam, 
                     Nortel Networks
Email:  [email-masked]

	-----Original Message-----
	From:	Joon Maeng [SMTP:[email-masked]]
	Sent:	Wednesday, March 03, 1999 11:40 AM
	To:	[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; 'T1A1.2 e-mail reflector';
[email-masked]; [email-masked]
	Subject:	H.323/VoIP QoS

	Greetings!  My name is Joon Maeng.  I work for VTEL Corp in USA.
I've talked to
	several companies while I was attending ITU and IETF meetings about
establishing
	an ad-hoc group to address QoS (Quality of Service) issues in
TRANSPORTING
	REAL-TIME TRAFFICS in the packet switched network, especially in the
IP network.
	I was very encouraged by responses from those companies.  Most of
them agreed
	that lack of QoS support for real-time traffics  was one of major
barriers in
	deploying H.323/VoIP products and  the H.323 industry would benefit
by having a
	QoS activity group.  I would like to ask if your company would be
interested in
	the activities described in the following:

	Motivation:  ITU defined a good conference standard, H.323, for the
packet
	network.  IETF is actively defining QoS standards for the IP
network. The
	deployment of H.323/VoIP products has been slow partially due to
lack of QoS
	supports in current IP network.  The H.323/VoIP industry shall work
together to
	access the issues and provide solutions for the users.

	Proposed charter of the group:
	- Assess QoS issues in transporting real-time traffics (calls with
long-duration
	compared to web-access) in the IP network,
	- Find the solutions to resolve issues,
	- Execute solutions via various processes such as building consensus
on various
	QoS solutions among participants,
	  submitting recommendations to standardization bodies if needed,
and
	facilitating inter-operablity testing between QoS standards and
application
	  standards,
	- and education,  promotion, etc.

	I would expect the final charter and the structure of the group will
be
	determined by the participants and their interests.    I would say
that
	everything is open at this time except that the industry shall look
at the QoS
	issues seriously for real-time traffics.  I'd like to clarify that
the proposed
	group is not a group to standardize the QoS.  It is a group or a
forum that is
	interested in helping and promoting the real-time QoS for H.323/VoIP
industry
	through various methods (to be determined).   I plan to set up an
email
	reflector for the initial discussions among participants and decide
the
	following steps based on the discussions. Please email me
(joon_maeng@ vtel.com)
	if you and your company would be interested in joining the initial
talks via
	email reflector.   Your comments and suggestions will be greatly
appreciated.
	Regards,
	Joon

---

From: Ari Ollikainen <[email-masked]>
Date: Wed, 3 Mar 1999 10:01:36 -0800

>please include me in any further discussions.

        BEFORE the rest of you send "me too" messages to the int-serv list,
        please observe that Joon asked you to e-mail him **directly** of
        your interest:

> Please email me ([email-masked])
> email reflector.

      OLTECO                    Ari Ollikainen
      P.O. BOX 3688             Networking Technology and Architecture
      Stanford, CA              [email-masked]
      94309-3688                415.517.3519